/* CSS Document */
@import url(navi.css);

body {
background:#7a9dbb url(../images/bg.jpg) repeat-x;
font:13px arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;margin:0; color:#393939; font-smooth:always;}
table {font-size:inherit;font:100%;}
select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}
pre, code {font:115% monospace;*font-size:100%;}

/*************** Start Top Fixed Sections code *************************************/
* {
  margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, table, ul {
  margin: 1em 0;
}
h1.hdlist{
	font-size:20px;
}
h1.hdlist span{
	font-size:12px; color:#777777; font-weight:normal; display:block;
}
span.drequired{
	color:red;
}
span.err_response{
	color:red;
}
div.drequired{
	color:red;
}
div#gen_result{
	color:red;
}
img {
	border: 0;
}
.pointer-hand{
	cursor:pointer;
}
br.clear{
	margin:0px;
	padding:0px;
	clear:both;
}
a.ared{
	color:#ff0000; 
}
a:link {
color: #e5d49f;
text-decoration: none;

}
a:visited {
color: #04527d;
text-decoration: none;

}
a:hover {
color: #0285cd;
text-decoration: none;
border-bottom: none;
}
a.readmore-arrow{
	background: url(../images/listingico.png) 60px -240px no-repeat; width:130px; display:block; float:right; 
	color:#a3b00e;
}
a.aorange {
color: #df6f00;
text-decoration: none;
border-bottom: none;
}
a.agreen {
color: #87940d;
text-decoration: none;
border-bottom: none;
}

a.btn-grren{
	background: url(../images/bg_button_green.png) repeat-x; padding:5px 5px; color:#fff; display:block;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-align:center;
}
a.button-green{
	background:#87940d;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-align:center;
line-height:2;
padding:5px 15px;
color:#FFF;
}

a.button-green1{
	background:#87940d;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-align:center;
line-height:1.5;
padding:3px 15px;
color:#FFF;
}



a.button-gray{
	background: #fcfcfc url(../images/button-gray.jpg) bottom repeat-x;
	padding:6px 15px; 
	color:#393939; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
	font-size:14px;
	border:1px solid #cccccc;
}

a.button-orange{
	background: #fcfcfc url(../images/bg_button_orange.png) bottom repeat-x;
	padding:6px 15px; 
	color:#fff; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
	font-size:14px;
	border:1px solid #d77600;
}
input.button-orange{
	background: #fcfcfc url(../images/bg_button_orange.png) bottom repeat-x;
	padding:6px 15px; 
	color:#fff; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
	font-size:14px;
	border:1px solid #d77600;
}

a.button-orange:hover{
	background: #fcfcfc url(../images/bg_button_orange.png) bottom repeat-x;
	padding:6px 15px; 
	color:#fff; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
	font-size:14px;
	border:1px solid #8e5209;
}
div#map_canvas{
border:1px solid #e5e5e5;
padding:4px;
}
span {
color: #002337;
}
ul.ulclear{
	list-style:none;
	margin:0px;
	padding:0px;
}
.clear {
clear:both;
}
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix {display:block;}
/* End hide from IE-mac */

.pg-warp{
	width:100%; padding:0px; margin:0px;
}

#warp-content ul{
	margin:10px 0px;
	padding:0px 0px 0px 5px;
}
#warp-content ul li{
	padding:0px 0px 5px 15px;
	list-style:none;
	background: url(../images/controls-arrow-right.gif) left no-repeat;
}
#warp-content a{
	color:#fe6309;
}
#warp-content h2 a{
	color:#393939;
}
#pages{
	background:#fff;
	margin:0px;
}

.btn-gray{
	background: url(../images/button-bg.png) center no-repeat; width:137px; display:block; height:31px; text-decoration:none; border:none;
}

/* panel */
.left_panel{
	float:left:
}
.right_panel{
	float:right;
}
/* panel close */
img.icon-close-pop{
	margin:-5px -6px 0px 0px;
	cursor:pointer;
}

/* account menu style*/
#account-menu{
	margin:0px; padding:0px;
}

#account-menu div.account-menu-item{
	margin:0px 0px 6px 0px; padding:0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#83766b;
	
}
#account-menu div.account-menu-item div.item-header{
	padding:8px;
	color:#fcfbfb;
	font-size:14px;
	font-weight : 550;
	background:url(../images/icons/down-mnu-arrow.jpg) right no-repeat; 
}
#account-menu div.account-menu-item div.item-header a{
	color:#fcfbfb;
}

#account-menu div.account-menu-item div.item-content{
	background:#ebe6e3;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding-bottom:7px;
}
#account-menu div.account-menu-item div.item-content ul.item-ulist{
	margin:0px;
	padding:0px;
}

#account-menu div.account-menu-item div.item-content ul.item-ulist li{
	padding:6px 7px;
	text-transform:uppercase;
	font-size:12px;
	color:#766a5e;
	border-bottom:1px solid #d3c6bd;
}
#account-menu div.account-menu-item div.item-content ul.item-ulist li a{
	color:#766a5e;
}

#account-menu div.account-menu-item div.item-content ul.item-ulist li:hover{
	text-transform:uppercase;
	font-size:12px;
	color:#e5d49f;
	border-bottom:1px solid #d3c6bd;
	background:#d6ccc6;
}
#account-menu div.account-menu-item div.item-content ul.item-ulist li.item-selected{
	text-transform:uppercase;
	font-size:12px;
	color:#e5d49f;
	border-bottom:1px solid #d3c6bd;
	background:#d6ccc6;
}

#account-menu ul{
	margin:0px; padding:0px;
	list-style:none;
}
#account-menu ul li{
	padding:4px 3px 4px 5px;
	list-style:none;
	color:#393939;
}
#account-menu li.normal{
	background:#f1f1f1;
}
#account-menu li.active{
	background:#f1f1f1;
}
#account-menu li.separator{
	background:orange;
	margin:5px 0px 0px;
font-weight:bold;	
}

#account-menu li a{
	color:#393939;
}

div.rounder-orange-bg{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background:#f5951b;
}

div.rounder-orange-bg div.content .parentname{
	color:#ffffff;
}
div.rounder-orange-bg div.content{
	padding:15px;
	margin:15px;
}
div.rounder-orange-bg  #idHeadelist{
	border-bottom:2px solid #fba83e;
}

div.rounder-orange-bg  #idHeadelist strong.category{
	font-size:35px;
	font-weight:normal;
	color:#fff;
	display:block;
}
div#idSearchList{
	margin-top:10px;
}
div#idSearchList input{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #fba83e;
	padding:3px;
}

div#idSearchList select{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #fba83e;
	padding:2px 3px;
	width:160px;
}
div#idSearchList input#dosearch{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#83766b;
	color:#fff;
	font-size:12px;
	padding:4px 5px;
	cursor:pointer;
}

div.list-result{
	background:#f5951b;
	padding:5px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

div#box_info{
	
}
div#box_info div.desc{
	padding:10px 20px 0px;
}
div#box_info h2{
	margin:0px;
	padding:0px;
	color:#fff;
}
div#box_info p{
	color:#fff;
}

div.detail-result{
	margin:0px;
	padding:0px;
	font-size:14px;
}
div.detail-result p{
	line-height:1.5;
}
div.detail-result h1{
	color:#fff;
}

div#one_column{
	margin:0px;
	padding:20px;
	background:#fff;
	-webkit-border-radius: 10px;
border-radius: 10px;
}

div#two_column_left{
	margin:0px;
	padding:20px;
	background:#fff;
	-webkit-border-radius: 10px;
border-radius: 10px;
 
}

div#two_column_right{
	margin:0px;
	padding:20px;
	background:#fff;
	-webkit-border-radius: 10px;
border-radius: 10px;
 
}

div#two_column{
	border-left:1px dashed #ccc;
	padding-left:20px;
}

div.detail-result h1{
	font-size:28px;
	font-weight:normal;
	margin:0px 0px 20px 0px;
	padding:0px;
	color:#148db3;
}
div.detail-result h1.detail-head{
	font-size:28px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	color:#148db3;
}

div.detail-result h2 a{
	margin:0px;
	padding:0px;
	color:#393939;
}
div.detail-result div#detail_address{
	padding:0px 0px;
	margin:5px 0px 25px;
}

div.bgbox-white{
	margin:0px;
	padding:0px;
	border:1px solid red;
	width:719px;
}

div.bgbox-white div.topbgbox{
	background:url(../images/bgwbox_01.png) top center no-repeat; 
	height:23px;
}
div.bgbox-white div.cenbgbox{
	background:url(../images/bgwbox_02.png) center; 
}

div.bgbox-white div.botbgbox{
	background:url(../images/bgwbox_03.png) center; 
	height:27px;
}

div.box-white{
	background:#f8f8f8;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
	height:300px;
	margin:20px;
}
div.box-peritem{
	
}
div.box-peritem div.btop{
	background:url(../images/bg/itembxlist_01.png) top center no-repeat; 
	height:23px;
}

div.box-peritem div.bcenter{
	background:url(../images/bg/itembxlist_06.png) center repeat-y; 
	padding:0px 9px 0px 6px;
}

div.box-peritem div.bcenter div.itemcontent{
	background:url(../images/bg/itembxlist_03.png) top repeat-x; height:180px;
	padding:0px 20px 10px 10px;
}
div.box-peritem div.bcenter div.itemcontent h1{
	font-size:23px;
	font-weight:normal;
	margin:0px;
	color:#fff;
}

div.box-peritem div.bcenter div.itemcontent a h1{
	font-size:23px;
	font-weight:normal;
	margin:0px;
	color:#4d433b;
}
div.item-description{
line-height:1.5;
font-size:14px;
letter-spacing:1.5;
}

div.box-peritem div.bbottom{
	background:url(../images/bg/itembxlist_08.png) top center no-repeat; 
	height:29px;
}
div.home-landing-page{
	margin:0px;
	padding:0px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	border:1px solid #ccc;
	background:#fff; 
	z-index:1000;
}
div.home-landing{
	margin:-45px 0px 0px 0px;
	padding:0px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 13px;
	border:1px solid #ccc;
	background:#fff url(../images/bg_banner.jpg) top repeat-x; 
}
div.home-landing .hdes{
	margin:0px;
	padding:15px 0px 0px 0px;
	width:200px; float:right;
}
div.home-landing .hdes ul.home-banner-ul{
	margin:10px 0px 0px 0px;
	padding:0px;
	list-style:none;
}
div.home-landing .hdes ul.home-banner-ul li{
	margin:0px;
	padding:0px 5px 7px 0px;
	list-style:none;
	font-size:13px;
}

div.home-landing #bannerbg{
	margin:0px;
	padding:0px;
	background:transparent url(../images/bg/banner_homebg.png) top right no-repeat; 
	position:absolute; margin:-15px 0px 0px -15px;
	width:756px;
	height:299px;
}
div.home-landing .banner-des{
	margin:0px;
	padding:0px;
	float:right; 
	width:315px
}
div.home-landing .about-short{
	margin:0px;
	padding:0px;
	color:#fff;
	margin:35px 10px 0px -20px;
}
div.home-landing .banner-des h1{
	margin:0px;
	padding:10px 10px 0px 0px;
	font-size:18px;
	color:#fff;
	
}
div.boxbobles{
	background:url(../images/boxbobles.png) center no-repeat; 
	width:374px;
	height:165px;
}
#home-search-form{
	background:url(../images/puppy_15.png) top no-repeat; 
	height:174px;
	width:692px;
	margin-top:-7px;
}
#home-search-form h1.header1{
	color:#fff;
	padding:5px 0px 0px 110px;
	font-size:23px;
}

#home-search-form form.frm-home-search{
	padding:0px;
	margin:55px 0px 0px 0px;
}

#home-search-form form.frm-home-search input{
	border:1px solid #fd6309;
	padding:5px;
	float:left;
	margin-right:10px;
}

#home-search-form form.frm-home-search select{
	border:1px solid #fd6309;
	width:150px;
	height:28px;
	float:left;
	margin-right:10px;
}

#home-search-form form.frm-home-search img{
	float:left;
}
div.home-bottom-bg{
	background:url(../images/homebottombg.png) no-repeat bottom;
	height:430px;
}
#header-page{
	display:block;
	clear:both;
	padding-top:30px;
}
#header-page div.follows{
	height:29px;
	display:block;
	width: 955px; 
	margin:-30px auto 0px;
	text-align:right;
}

#header-page div.follows #followitems{
	background:url(../images/topfollow.png) no-repeat right;
	width:490px;
	height:29px;
	display:block;
	float:right;
	text-align:right;
}
#header-page div.follows #followitems #topfollowfacebook{
	float:right;
	width:100px;
	height:29px;
	display:block;
	margin-right:8px;
}
#header-page div.follows #followitems #topfollowlogin{
	float:left;
	width:260px;
	padding-top:5px;
	display:block;
	margin-right:8px;
	font-size:12px;
	text-align:right;
}
#header-page div.follows #followitems #topfollowlogin a{
	color:#ee7903;
}

#header-page div.follows #followitems #topfollowtwitter{
	float:right;
	width:100px;
	height:29px;
	display:block;
	margin-right:4px;
}

div.home-list-itembox{
	height:161px;
	width:320px;
	background:url(../images/homebox.png) center no-repeat;
	text-align:left;
}

div.home-list-itembox .pleft{
	padding:20px 10px 20px 15px; float:left; width:25%;
}
div.home-list-itembox .pright{
	padding:15px 20px 10px 0px; float:right; width:60%;
}
div.home-list-itembox .pright b{
	display:block;
	padding:0px 0px 5px 0px;
	font-size:19px;
	text-align:left;
	color:#9f9d64;
}
div.home-list-itembox .pright span{
	font-size:13px;
	line-height:1.4;
	text-align:left;
	color:#3f3f3f;
}

div.wide-banner-home{
	background:url(../images/wide-banner-home.png) center no-repeat;
	height:63px;
	width:1160px;	
	margin:5px -5px;
	position:absolute; margin-top:-80px;
}

div.wide-banner-home h1{
	font-weight:normal;
	padding-left:60px;
}

img.imgthumb-item{
	padding:1px;
	background:#fff;
	border:1px solid #e5e5e5;
}

.container{
	margin:0px; padding:0px;
}

#defaultTop{
	font-size:15px;
	border-bottom:1px solid #ddd;
	padding-bottom:15px;
}

#defaultTop span{
	color:#fd6407;
	font-weight:bold;
	font-size:15px;
	cursor:pointer;
}
#defaultTop #doact_rate{
	padding-left:25px;
	background:url(../images/icon_bookmark.gif)no-repeat;
	margin-right:25px;

}
#defaultTop #doact_none{
	padding-left:25px;
	background:url(../images/icon_bookmark.gif)no-repeat;
	margin-right:25px;
	color:#777777;
}

#defaultTop #doact_sendmessage{
	padding-left:25px;
	background:url(../images/icon_bookmark.gif)no-repeat;
	margin-right:25px;
}
#defaultTop #doact_reservation{
	padding-left:25px;
	background:url(../images/icon_bookmark.gif)no-repeat;
	margin-right:25px;
}

div.detail-pop-form{
	position:absolute;
	z-index:300;
	margin-top:-20px;
	display:none;
	width:764px;
}
#process_sendmessage{
	background:url(../images/bg/pop-msg-message.png) left top no-repeat;
	height:366px;
}
#process_rate{
	background:url(../images/bg/pop-msg-comments.png) left top no-repeat;
	height:391px;
}
#process_request{
	background:url(../images/bg/pop-msg-request.png) left top no-repeat;
	height:545px;
}

div.details-info #pllog{
	border:5px solid #f2f2f2;
	padding:20px;
	font-size:15px;
}

div.details-info #container{
	padding:0px 0px 15px;
	margin-bottom:20px;
	border-bottom:1px solid #DDD;
}

div.details-info h1{
	font-size:18px;
	margin:0px 0px 15px 0px;
}

div.details-info .detail-name{
	display:block;
	font-size:16px;
	font-weight:bold;
	text-transform:capitalize;
}

div.details-info b.detail-data{
	display:block;
	font-size:14px;
	color:#777777;
	font-weight:normal;
}

div.breed_specs-header{
	margin:0px;
	padding:0px;
}

div.breed_specs-header h1{
	margin:0px 0px 3px;
}

div.breed_specs{
	margin:0px;
	padding:0px;
}

div.breed_specs p{
	height:auto;
	clear:both;
	margin-top:5px;
	padding:5px 0px 8px;
	display:block;
	border-top:1px solid #ddd;
}

div.breed_specs p label{
	width:80px;
	display:block;
	font-weight:bold;
	float:left;
}
div.breed_specs p span{
	width:175px;
	display:block;
	float:right;
}
div.list-filter{
	border:2px solid #ccc;
	background:#f5ffe0;
	height:35px;
	-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin-bottom:15px;
}
div.listing-info #pllog{
	border:5px solid #f2f2f2;
	padding:20px;
	font-size:15px;
}

div.listing-info #container{
	padding:0px 0px 15px;
	margin-bottom:20px;
	border-bottom:1px dotted #DDD;
}

div.listing-info h1{
	font-size:19px;
	margin:0px 0px 0px 0px;
	font-weight:normal;
	color:#fd6407;
}

div.listing-info .detail-name{
	display:block;
	font-size:16px;
	font-weight:bold;
	text-transform:capitalize;
}

div.listing-info b.detail-data{
	display:block;
	font-size:13px;
	color:#777777;
	font-weight:normal;
}
div.listing-info b.detail-breed{
	display:block;
	font-size:11px;
	color:#333;
	font-weight:normal;
	margin-bottom:4px;
}

div.listing-info .list-profile-stat{
	font-size:11px;
	color:#777777;
}

div.listing-info .list-profile-stat img{
	vertical-align:bottom;
}

div.cls-breeding-expertise, div.cls-breeder-otherservice{
	margin:0px 0px 10px 0px;
	padding:0px;
}
div.cls-breeding-expertise a, div.cls-breeder-otherservice a{
	color:#fd6407;
	margin-right:10px;
	text-decoration:underline;
}
div.cls-breeding-expertise a:hover, div.cls-breeder-otherservice a:hover{
	color:#333;
}
div.cls-breeding-expertise h2, div.cls-breeder-otherservice h2{
	margin:0px;
	padding:0px;
	font-size:16px;
}


div.cls-vet-expertise, div.cls-breeder-otherservice{
	margin:0px 0px 10px 0px;
	padding:0px;
}
div.cls-vet-expertise a, div.cls-breeder-otherservice a{
	color:#fd6407;
	margin-right:10px;
	text-decoration:underline;
}
div.cls-vet-expertise a:hover, div.cls-breeder-otherservice a:hover{
	color:#333;
}
div.cls-vet-expertise h2, div.cls-breeder-otherservice h2{
	margin:0px;
	padding:0px;
	font-size:16px;
}

.more-image{
	
}
h2.h1-more-image{
	margin:0px 0px 5px 0px;
	padding:0px;
	font-size:14px;
}

div#viewer{
	
}

div#viewer a{
	padding:3px;
}

.widgets{
	margin:0px;
	padding:0px;
}


.widgets b{
	color:#fe6309;
}

.widgets .box-bordered{
	margin:0px 0px 10px; 
	border:#ddd solid 1px;
	padding:10px;
	
}

.widgets .header-widget{
	font-size:16px;
	color:#fe6309;
	font-weight: 600;
	padding-bottom:7px;
}
.widgets .content-widget{
	line-height:1.3;
	padding-bottom:3px;
}

.widgets ul.ullist-widget {
	margin:0px;
	padding:0px;
	list-style:none;
}
.widgets ul.ullist-widget  li{
	padding-bottom:4px;
	list-style:none;
}
.widgets .widget-bottomlink{
	margin-top:8px;
	color:#fe6d18;
}

.widgets .widget-panel-left{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.widgets .widget-panel-left span{
	display:block;
	font-size:12px;
}
.widgets .widget-panel-left p{
	line-height:1.4;
	font-size:14px;
	color:#393939;
}
.widgets .widget-panel-left a{
	color:#393939;
}
.widgets .widget-panel-left b{
	color:#0a426a;
}

.widgets .widget-panel-left h1{
	display:block;
	margin:0px;
	padding:10px 0px 0px 0px;
	font-weight:normal;
	font-size:20px;
}


.widgets .widget-testi {
	margin:0px;
	padding:0px;
	border-left:1px dashed #ccc;
	padding-left:20px;
}
.widgets .widget-testi h1{
	font-size:20px;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 15px;
	color:#204fa9;
}
.widgets .widget-testi p{
	line-height:1.4;
	font-size:14px;
}

.widgets .widget-testi ul{
	list-style:none;
	padding:0px;
	margin:10px 0px 0px 0px;
}
.widgets .widget-testi ul li{
	list-style:none;
	padding-left:20px;
	padding-bottom:8px;
	background:url(../images/icons/green-check.gif) no-repeat left;
}


.bxitem{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-top:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #c9c9c9;
	height:103px;
	background:#fafafa;
	padding:10px;
	margin-bottom:16px;
}
.bxitem:hover{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-top:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #c9c9c9;
	height:103px;
	background:#f0f0f0;
	padding:10px;
	margin-bottom:16px;
}

.galbxitem{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-top:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #c9c9c9;
	background:#fafafa;
	margin-bottom:16px;
	height:160px;
}
.galbxitem:hover{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-top:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #c9c9c9;
	background:#f0f0f0;
	margin-bottom:16px;
}


div.content_box_highlight{
	margin:48px 30px 10px;
}

div.content_box_highlight h1{
	font-size:16px;
	margin:0px;
}

div.content_box_highlight td{
	padding:2px;
}
div.content_box_highlight td.col_label{
	font-weight:bold;
}

#browse-by-categories{
	margin:0px;
	padding:0px;
}
#browse-by-categories h2{
	font-size:18px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
div.breeder-browse{
	background:url(../images/breeders-home-browse.png) no-repeat center;
	width:49%;
	height:89px;
	float:left;
}

#browse-by-categories a{
	display:block;
	font-size:15px;
	text-decoration:none;
}

#idheaderbg {
	height:140px;
}

#header {
	margin: 0px auto 0px;
	height:220px;
	width: 950px;
}
#header  .header-sign-up{
	 float:right; width:223px; margin-top:50px;
	 height:72px;
	 background: url(../images/sign-up.png) top no-repeat;
}
#header  .header-icons-handler{
	float:left; width:70%; clear:both; margin-left:10px;
	height:250px;
}
#header  .header-icons-handler .load-items-ico{
	float:left; width:30%; padding-top:50px;
}
#header  .header-icons-handler .load-items-ico #icondog{
	background: url(../images/icons-dogs.png) bottom left no-repeat; height:130px; 
}

a.topmenu-item{
	margin-top:5px;
	font-family:Rockwell,Times,"Times New Roman",serif; 
	float:left;  
	font-size:18px; 
	text-align:center;
	display:block;
	padding:5px 10px;
}

div.about-extinfo{
	background: url(../images/bg/pop-bg-red.png) top no-repeat;
	width:406px;
	height:211px;
	display:none;
	position:absolute;
	margin:62px 0px 0px 10px;
	z-index:100;
}


a.active-home{
 width:110px; background: url(../images/bg-mnu.png) bottom no-repeat; color:#FFF; 
}
a.inactive-home{
  width:110px;  color:#e25538;
}

a.active-listed{
width:110px; background: url(../images/bg-mnu.png) bottom no-repeat; color:#FFF; 
}
a.inactive-listed{
width:110px; color:#e25538;
}

a.active-contact{
width:110px; background: url(../images/bg-mnu.png) bottom no-repeat; color:#FFF; 
}
a.inactive-contact{
width:110px; color:#e25538;
}

a.active-about{
width:110px; background: url(../images/bg-mnu.png) bottom no-repeat; color:#FFF; 
}
a.inactive-about{
width:110px; color:#e25538;
}

a.active-search{
	width:81px; 
	background: url(../images/bg-mnu.png) 0px -99px; color:#FFF; 
}
a.inactive-search{
	width:81px; color:#e25538;
}



.pg-warp #header-menu{
	height:52px;
	width:100%;	
}

.pg-warp #header-menu div.menu-items{
	width: 1170px;
	margin: 0px auto 0px;
	height:52px;
}

.pg-warp #header-menu div.menu-items div.mnuleft{
	width: 10px;
	height:52px;
	background: url(../images/bg/mnu_01.png) no-repeat;
	float:left;
}
.pg-warp #header-menu div.menu-items div.mnucenter{
	height:52px;
	background: url(../images/bg/mnu_02.png) repeat-x;
	float:left;
	width: 1150px;
}
.pg-warp #header-menu div.menu-items div.mnuright{
	width: 10px;
	height:52px;
	background: url(../images/bg/mnu_03.png) no-repeat;
	float:left;
}

div.menu-items .pmenu{
	height:20px;
	line-height:2.1;
	margin:0px;
	padding:0px;
	color:#462e1f;
}

div.menu-items .pmenu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

div.menu-items .pmenu ul li{
	margin:0px;
	list-style:none;
	font-size:14px;
	float:left;
	padding:0px 7px;
	font-weight:bold;
	color:#181818;
}

div.menu-items .pmenu ul li:hover{
	float:left;
	background: url(../images/bg/mnu-parent-hover.jpg) repeat-x;
	color:#fff;
	cursor:pointer;
}

div.menu-items .pmenu ul li ul{
	display:none;
}

div.menu-items #subholder ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

div.menu-items #subholder ul li a{
	color:#181818;
}
div.menu-items #subholder ul li a:hover{
	color:#FFF;
}

div.menu-items #subholder ul li{
	font-size:12px;
	line-height:1.9;
	margin-top:1px;
	padding:0px 7px;
	float:left;
	font-weight:bold;
}

div.menu-items #subholder ul li:hover{
	font-size:12px;
	background: url(../images/bg/mnu-sub-hover.jpg) repeat-x; 
	color:#fff;
	cursor:pointer;
}

#session{
	color:#393939;
}
#session a{
	color:#393939;
}
#session a:hover{
	color:#cf4700;
}
div.menu-items .menu-home{
	
}

div.menu-items .menu-home:hover{

	
}

div.menu-items .menu-search{

}

div.menu-items .menu-search:hover{
	
}

div.menu-items .menu-getlisted{
	
}
div.menu-items .menu-getlisted:hover{
	
}

div.menu-items .menu-resources{

}

div.menu-items .menu-resources:hover{
	
}

div.menu-items .menu-store{
	
}

div.menu-items .menu-store:hover{
	
}

div.menu-items .menu-contact{
	
}

div.menu-items .menu-contact:hover{

}

.mnu-drop-home, .mnu-drop-search, .mnu-drop-getlisted, .mnu-drop-resources, .mnu-drop-store, .mnu-drop-contact{
	display:none;
}
div.menu-items div.mnu-drop-bg{
	background: url(../images/bg/mnu-drop-bg.png) 0px 6px no-repeat;
	width:272px;
	height:136px;
	position:absolute;
	margin:34px 0px 0px 0px;
	z-index:100;
}

div.menu-items div.home-extinfo{
	background: url(../images/bg/pop-bg-red.png) top no-repeat;
	width:406px;
	height:211px;
	display:none;
	position:absolute;
	margin:62px 0px 0px 1px;
	z-index:100;
}

div.menu-items #menu-about{
	background: url(../images/but-about.jpg) bottom no-repeat;
	width:140px;
	height:52px;
	margin-right:5px;
}

.pg-warp #header-banner{
	
}


#menu{
	background:url(../images/mnu-bg.jpg) center;
	height:32px;
	padding-top:10px;
	float:right;
}

form.frmedit{
	margin:0px; padding:0px;
}
form.frmedit h1{
	font-size:20px
}
form.frmedit input[type=text], form.frmedit input[type=password]{
	padding:2px;
}
form .flderror{
	background:#FDFEDF;
}

/* forms setting */
form input.long{
	width:250px;
}

form input.mid{
	width:200px;
}

div.public-form{
	margin:0px;
	padding:0px;
}

div.public-form ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
div.public-form ul.flds{
	margin:0px;
	padding:0px;
	list-style:none;
}

div.public-form ul li{
	clear:both;
	padding:7px 0px;
	list-style:none;
}

div.public-form ul.flds li{
	clear:both;
	padding:7px 0px;
	list-style:none;
}

div.public-form ul li #iDsecurity{
	
}
div.public-form ul li #iDsecurity .divquestion{
	padding:0px 3px 0px 0px;
}

div.public-form ul li input[type=text], div.public-form ul li input[type=password]{
	float:left;
	padding:3px;
}

div.public-form ul li input.fldcls_question{
	float:none;
	padding:3px;
	width:50px;
}
div.public-form ul li label{
	float:left;
	width:150px;
}
div.explain-block{
	font-size:15px;
	line-height:1.7;
}

#warp-content{
width: 955px;
margin: 0px auto 0px;
}
#warp-content h1{
color:#204fa9;
}

#warp-content-page{
width: 990px;
margin: 0px auto 0px;
clear:both;
background:#fff;
}

#warp-content-page h1.header-warp{
	font-size:34px;
	color:#6b5f55;
	font-weight:normal;
	background: url(../images/bg/header-warp-bg.png) top repeat-x; 
	height:30px;
	margin:0px;
	padding:10px 0px 40px;
}
#warp-content-page h1.header-warp div{
	padding-right:15px;
	background:#ffffff;
	position:absolute;
}
h1.page-header{
	margin:0px;
	padding:0px;
}

div.rounded-left-panel{
	float:right;
	width:70%;	
}
#popformhead{
	margin:0px 0px 10px 0px;
	text-align:left;
}
#popformhead span{
	font-size:20px;
	color:#FFFFFF;
	text-align:left;
	font-family:Helvetica, Arial, sans-serif;

}
div.content-panel-round{
	margin-left:40px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:5px solid #403b36;
}
div.content-pop-round{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:5px solid #403b36;
}

#idformpoplog{
background:#fcfcfb;
text-align:left;
padding:25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #2a2a2a;
}
#idformpoplog p{
font-size:14px;
}

#idformpoplog .logdes{
	font-size:20px;
	color:#6b5f55;
	margin-bottom:5px;
}
#idformpoplog ul.ulinform{
	list-style:none;
	margin:0px;
	padding:0px;
}
#idformpoplog ul.ulinform li{
	list-style:none;
	padding:0px 0px 10px;
}

#idformpoplog ul.ulinform li label{
	font-size:15px;
	display:block;
	margin-bottom:4px;
	font-weight:bold;
	color:#6b5f55;
}
#idformpoplog div.chkitem{
	font-size:14px;
	display:block;
	margin-bottom:4px;
	font-weight:bold;
	color:#6b5f55;
}
#idformpoplog span.tle{
	font-size:18px;
	display:block;
	margin-bottom:10px;
	font-weight:bold;
	color:#6b5f55;
}
#idformpoplog ul.ulinform li input, #idformpoplog ul.ulinform li password{
	font-size:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height:1.5;
	border:1px solid #dd7003;
	padding:3px;
	width:250px;
}

#idformpoplog ul.ulinform li textarea{
		font-size:14px;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height:1.5;
	border:1px solid #dd7003;
	padding:4px;
	width:350px;
	height:80px;
}
#idformpoplog ul.ulinform li input[type=radio]{
	padding:4px;
	width:20px;
}
#idformpoplog ul.ulinform li input[type=checkbox]{
	padding:4px;
	width:20px;
}

div#idFurtherInfoContent{
 
}
div#idFurtherInfo{
	
}
div#idFurtherInfoContent div#idformpoplog{
	width:638px;
	height:500px;
	background:#fff;
	overflow:scroll;
	font-size:13px;
	line-height:1.5;
}

div#idFurtherInfoContent div#idformpoplog ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
div#idFurtherInfoContent div#idformpoplog ul li{	
	padding-left:10px;
	list-style:none;
	font-size:13px;
}
div.rounded-left-panel div.content-panel-round h1{
margin:0px;
padding:0px 0px 20px;
color:#6b5f55;
}

div.rounded-left-panel div.content-panel-round-inner{
	padding:20px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border:1px solid #FFF;
	background: #fcfcfc; 
}

div.rounded-left-panel div.content-panel-round-inner form{
	margin:0px;
	padding:0px;
}
div.rounded-left-panel div.content-panel-round-inner form li label{
	font-size:14px;
	padding-top:5px;
}
div.rounded-left-panel div.content-panel-round-inner form li{
	padding:15px 0px;
}
div.rounded-left-panel div.content-panel-round-inner form li span.err_response{
	padding-left:5px;
}
div.rounded-left-panel div.content-panel-round-inner form li input{
	font-size:14px;
		-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height:1.5;
	border:1px solid #dd7003;
}
div.public-form input{
	font-size:14px;
		-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height:1.5;
	border:1px solid #dd7003;
	padding:3px;
}
div.public-form select{
	font-size:14px;
		-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height:1.5;
	border:1px solid #dd7003;
	padding:3px;
}
div.public-form textarea{
	font-size:14px;
		-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height:1.5;
	border:1px solid #dd7003;
	padding:3px;
}

div.plane-left-panel{
	float:right;
	width:70%;
}
div.rounder-right-panel{
	float:left;
	width:30%;
}
div.plane-right-panel{
	float:left;
	width:30%;
}

.warp-content-bg{
	
}
#idfooter{
margin:15px auto 15px;
background:#0a426a; 
padding-top:0px;
-webkit-border-radius: 10px;
border-radius: 10px;
width: 955px;
}

#footer{
width: 100%;
margin: 0px auto 0px;
padding:10px 20px;
color:#666;
text-align:left;	
line-height:1.5;
background:transparent;
}
#footer div.footer-cat{
	float:left; 
	width:200px; 
	margin-left:15px;
	border-right:1px dotted #e5d49f;
	color:#e5d49f;
 }
 
 
 #footer div.cpy{
	text-align:left;
	padding-bottom:10px
 }
 
 #footer a{
	color:#fff	
 }
 
 #footer ul.footerul{
	margin:0px;
	list-style:none;
	padding:0px;
	height:20px;
 }
 
 #footer ul.footerul li{
	margin:0px;
	list-style:none;
	float:left;
	padding:0px 10px;
	height:30px;
 }

 div.boxcoupon{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#ffffff url(../images/coupon_bg.png) bottom repeat-x; 
	border:3px dashed #f59601;
	position:absolute;
	height:350px;
	width:321px;
 }
 
 div.boxcoupon h3{
	margin:0px;	padding:0px 0px 5px;color:#759003;
 }
 
 div.boxcoupon h2{
	margin:0px;
	padding:0px;
	color:#759003;
 }
 
 div.boxcoupon img.coupon-img{
	padding:3px;border:#eeeeee 1px solid;margin-right:8px;
 }
 
#dohightlight{
width: 1004px;
margin: 30px auto 0px;

}

.box-notify{
	background:yellow;
	padding:10px;
}
#pop-header{
	font-size:14px;
}

#footer ul{
	list-style:none;
	clear:all;
	height:30px;
}
#footer ul li{
	float:left;
}


#res_login{
	color:red;
	font-size:12px;
}

div.account-info{
	margin:0px;
	padding:0px;
}

div.account-info ul.info-data{
	margin:20px 0px;
	padding:0px;
	list-style:none;
}

div.account-info ul.info-data li.info-item{
	padding:15px 0px;
	height:10px;
	list-style:none;
	border-bottom:1px solid #e5e5e5;
	color:#6b5f55;
	font-size:14px;
}

div.account-info h1.info-head{
	margin:0px;
	padding:0px;
	color:#655a50;
	font-size:23px;
}

ul.ulcontacts{
	margin:15px 10px 0px 0px;
	padding:0px;
	list-style:none;
}
ul.ulcontacts li{
	padding:8px 2px 8px 30px;
	border-bottom:#f2f2f2 solid 1px;
	color:#6b5f55;
	font-size:12px;
}
.contactdetails {
	clear:both;
}
.contactdetails ul.ulcontacts{
	margin:15px 10px 0px 0px;
	padding:0px;
	list-style:none;
	clear:both;
}
.contactdetails ul.ulcontacts li{
	padding:8px 2px 8px 30px;
	border-bottom:#f2f2f2 solid 1px;
	color:#6b5f55;
	font-size:12px;
	float:left;
	width:26%;
	margin-right:15px;
}
ul.ulcontacts li.item-phone{
	background: url(../images/listingico.png) 0px 7px no-repeat; 
	letter-spacing:1.5px;
}
ul.ulcontacts li.item-mobile{
	background: url(../images/listingico.png) 0px -106px no-repeat; 
	letter-spacing:1.5px;
}
ul.ulcontacts li.item-website{
	background: url(../images/listingico.png) 0px -30px no-repeat; 
	letter-spacing:1.5px;
}
ul.ulcontacts li.item-message{
	background: url(../images/listingico.png) 0px -65px no-repeat; 
	letter-spacing:1.5px;
}
ul.ulcontacts li.item-facebook{
	background: url(../images/listingico.png) 0px -150px no-repeat; 
	letter-spacing:1.5px;
}
ul.ulcontacts li.item-twitter{
	background: url(../images/listingico.png) 0px -194px no-repeat; 
	letter-spacing:1.5px;
}

ul.ulcontacts li a{
	color:#aab712;
}
/* rating css */

table.rateselect{
	border:1px solid red;
	margin:0px;
	padding:0px;
	background:url(../images/icons/starrate0.png) no-repeat left;
	width:90px;
	height:17px;
	cursor:pointer;

}
table.rateselect td{
	height:16px;
	width:17px;
	background:transparent;
}

div.the-directory{
	margin:0px;
	padding:0px;
	line-height:1.5;
	font-size:13px;
}

div.the-directory h1{
	font-size:16px;
	margin:0px 0px 8px 0px;
	padding:0px;
	color:#9f9d64;
	line-height:1;
	
}

div#addlisting_hang{
	background:url(../images/toplink.png) no-repeat left;
	height:52px;
	width:510px;
}
div#addlisting_hang #addlistlnktop{
	width:237px;
	height:52px;
	float:left;
	cursor:pointer;
	display:block;
}

#idnewsletter{
	display:block;
	height:150px;
}

#idnewsletter h1{
	display:block;
	margin:0px;
	padding:0px 0px 10px 0px;
	font-size:18px;
	font-weight:normal;
	
}

#idnewsletter input[type=text]{
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border:1px solid #e6e6e6;
	padding:5px;
	width:225px;
	margin-bottom:10px;
}

div.post-list{
	line-height:1.5;
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:dotted 2px #ddd;
}

div.post-list h1.post-head{
	font-size:23px;
	margin:0px;
	padding:0px;
	color:#6b5f55;
}
div.post-list div.post-detail{
padding-top:15px;
	line-height:1.7;
	font-size:13px;
}

h1.detail-post-comment-head{
	margin:40px 0px 0px;
	padding:0px;
	font-size:20px;
	font-weight:normal;
	color:#6b5f55;
}

div.detail-post-comment{
	margin:0px 0px 40px;
	border:3px solid #f5951b;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background:#f8f8f8;
}
div.detail-post-comment #formcomments{ 
	padding:15px 40px;
}
div.detail-post-comment #formcomments input{ 
	font-size:14px;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height:1.5;
	border:1px solid #dd7003;
	padding:4px;
	width:200px;
}
div.detail-post-comment #formcomments textarea{ 
	font-size:14px;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height:1.5;
	border:1px solid #dd7003;
	padding:4px;
	width:200px;
	margin-top:5px;
}



/* CSS Document */
	#homebanner{
		float:right; width:528px; height:259px;margin-top:12px; margin-right:15px;
	}
	#gallery_banner {
		position:relative;
		height:285px;
		width:528px;
		background:url(../images/bgbanner.jpg) no-repeat left top;
	}
	.request-now{
		position:absolute;
		z-index:800;
		right:0px;
		margin:280px 10px 0px 0px;
	}

	#gallery_banner a {
		float:left;
		position:absolute;
		top:0px;
		margin:0px;
		padding:0px;
	}
	
	#gallery_banner a img {
		margin:0px;
	}
	
	#gallery_banner a.show {
		z-index:500;
		
	}

	#gallery_banner .caption {
		z-index:600; 
		color:#000; 
		height:90px; 
		width:528px;
		position:absolute;
		bottom:200;
		margin-top:140px;
		font-size:18px;
		background:url(../images/captionbg.png) -2px 0px;
	}

	#gallery_banner .caption .content {
		width:500px;
		padding:0px;
		margin:0px;
		z-index:700; 
		-webkit-border-top-left-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
		
		font-size:18px;
		font-weight:normal;
		
	}

	#gallery_banner .caption .content h1 {
		color:#fff;
			font-size:18px;
		background:transparent;
		text-align:right;
		font-weight:normal;
	}

	#gallery_banner .caption .content p {
		padding-top:20px;
		color:#f3f3f3;
		font-size:15px;
	}

	#homesearch{
		margin-top:15px;
	}

	
/*=================================================================*/

div.roundedgray{
		-webkit-border-radius: 11px;
-moz-border-radius: 11px;
border-radius: 11px;
border:1px solid #e5e5e5;
background:#fff;
padding:15px;
}
div.roundedgray  .widget-panel-left h1{
	color:#148db3;
}

#pagegallery a img {
		border: 0;
	}
#largeImage {
		position: absolute;
		padding: 8px;
		background-color: #e3e3e3;
		border: 1px solid #bfbfbf;
		width:500px; 
	}

div.blockPage{
    left: 0 !important;
    right: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;

}
.mobnav{
    display: none;
}
.mainnav{
    display: block;
}
.mobilenav{
    float: right;
}
.navbtn{
    cursor: pointer;
}
.navbtn span {
    height: 7px;
    background: #FFF;
    width: 40px;
    display: block;
    border-radius: 2px;
    margin-bottom: 5px;
    display: none;
}
#mainwrap{
    margin-top: 0px;
    margin: 0px;
    padding: 20px;
    background: #fff;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#leftcont{
    width: 27%;
    float: left;
    line-height: 1.5;
    font-size: 14px;
}
#rightcont{
    width: 70%;
    float: right;
}
.banner-bottomlinks li{
    background: none !important;
    display: inline-block;
    padding: 0 !important;
}
.banner-bottomlinks ul{
    text-align: center;
    margin: 0 !important;
    padding: 0 !important;
}
.widget-regal h2{
	margin-top:2px;  
}
#pagegallery ul li{
	background: none;
    display: inline-block;
}
.popul{
		margin:15px 0px 0px 0px; padding:0px; list-style:none; clear:both; overflow:hidden;
}
.popul li{
		padding-bottom:10px; list-style:none;
}
.popul input[type=text]{
		padding:5px; font-size:15px; width:75%;
}
.popul .lp{
		float:left; width:55%;
}
.popul .rp{
		float:right; width:40%; margin-left:4%;
}
.popul .rp div{
		padding-bottom:10px;
}
.caption{
display:none !important;
}
/*============ Mobile Responsive ============*/
@media (max-width:1024px){}
@media (max-width:980px){
    body{
        overflow-x: hidden;
    }
    #warp-content{
        width: 95%;
        margin: 0 auto;
    }
    #footer, #idfooter, #header-page div, #header-page div div, #rightcont img{
        width: 95% !important;
    }
    .mobnav{
        display: block;
    }
    .mainnav{
        display: none;
    }
    .navbtn span{
        display: block;
    }
    .navbtn{
        float: right;
    }
    #header-page div div.logo{
        left: 10px;
		width: 300px !important;
    }
    .mobnav #menu{
        display: none;
		top: 60px;
		position: absolute;
		float: none;
		height: auto;
		width: 100%;
    }
	.mobnav #menu ul.dropdown li{
		float: none;
	}
	.mobnav #menu ul.dropdown ul{
		visibility: visible !important;
		position: relative;
		padding-left: 20px;
	}
	.mobnav #menu ul.dropdown{
		width: 100%;
		background: #fff;
		float: none;
		padding: 20px 10px;
	}
	.mobnav #menu ul.dropdown a {
		background: none;
		color: #04527d;
		padding: 7px 13px;
		text-transform: capitalize;
	}
    #warp-content div:first-child{
        height: auto !important;
    }
	.banner-bottomlinks ul{
		padding: 300px 0 0 !important;
		text-align: center;
	}
	.page-banner_bottom{
		text-align:center;
	}
	#warp-content a {
		display:inline-block;
		/*width:20%;*/
	}
	.twcl-right{ width: 70% !important;	}
	.twcl-left{ width: 20% !important; }
	.widget-regal .wdrg-img{ text-align: left; }
	#two_column_left .itemcontent div div:nth-child(2){
		display: block !important;
		margin: 0 auto;
	}
	#two_column_left .itemcontent div div:first-child{
		text-align:center;
		width: 100% !important;
	}
}
@media (max-width:900px){
/*     #two_column_left div{
        width: 100% !important;
        display: block;
        float: none !important;
    } */
	.twcl-right, .twcl-left{ width: 100% !important; }
	.wdrg-img { display: inline-block; }
	.page-banner_bottom{
		text-align:left;
	}
	
}
@media (max-width:780px){	
	.page-bnrbtm img{ width:210px; }
	#warp-content a {
    display: inline-block;
    /*width: 49%;*/
    text-align: center;
}
}
@media (max-width:720px){}
@media screen and (max-height: 700px) {
	.blockPage{position: absolute !important;}
    .banner-bottomlinks ul li:nth-child(2){}
	
.popul input[type=text]{
		 width:95%;
}
.popul textarea{
		 width:95%;
}
.popul .lp{
		float:none; display:block; width:100%;
}
.popul .rp{
		float:none; display:block; width:100%; margin-left:0%;
}
}
@media (max-width:600px){
	
    #leftcont, #rightcont {
        width: 100%;
        float: none;
        margin-bottom: 15px;
    }
    #rightcont .widgets .widget-testi{
        border-left: 0;
        padding-left: 0;
        text-align: justify;
    }
    #warp-content h1{
        text-align: center;
    }
    .home-landing div:last-child a, .home-landing div:last-child img{
        display: inline-block;
    }
    #gallery_banner a img {
        max-width: 100%;
    }
    #homebanner{
        float: none;
        width: 100%;
        margin-right: 0;
        margin-top: 0;
    }
    #gallery_banner{
        width: 100%;   
    }
    #two_column_left div{
        text-align: justify;
    }
	.banner-bottomlinks ul{
		padding: 50px 0px 0px 5px !important;
	}
	
}
@media (max-width:540px){
	
	#two_column_left .itemcontent div div:nth-child(2) {
		margin: 0;
	}
}
@media (max-width:480px){ 
	.widget-regal{ text-align:center !important; }
	#gallerysidebar{ text-align:center !important; } 
	#warp-content a{ display: block; width: 100%; } 
@media (max-width:455px){
    .banner-bottomlinks ul, .page-banner_bottom{
        text-align: left;
    }
	#homebanner{
	height:156px !important;
	}
	.banner-bottomlinks{
		background:#fff;
	}
}
@media (max-width:360px){
	#header-page div div.logo{ width:140px !important; }
	#footer{ padding: 10px 10px; }
	.mobnav #menu ul.dropdown{ padding:20px 0; }
	.home-landbi{ display:none; }
	.home-landing .caption{ width: 281px !important; }
	.porcelain-first-section, .porcelain-second-section, .porcelain-third-section, .tooth-shaping-first-section, .full-dentures-section, .composite-veneer-first-section, .composite-veneer-second-section, .composite-veneer-third-section, .composite-veneer-forth-section, .porcelain-veneers-first-section, .porcelain-bridge-first-section, .porcelain-bridge-second-section{ text-align:center; }
	#warp-content ul li{ width:100%; }
}
@media (max-width:320px){}

/*gallery*/
.porcelain-first-section ul li {
   /* width: 20%;
    float: left;*/
    padding: 0 !important;
	background: none !important;
	text-align:center;
}
.porcelain-second-section ul li {
    /*width: 33.3333333%;
    float: left;*/
    padding: 0 !important;
	background: none !important;
	text-align:center;
}
.porcelain-third-section ul li {
   /* width: 20%; 
    float: left;*/
    padding: 0 !important;
	background: none !important;
	text-align:center;
}
.porcelain-bridge-first-section ul li,.porcelain-bridge-second-section ul li{
	/*width: 33.3333333%;
    float: left;*/
    padding: 0 !important;
	background: none !important;
	text-align:center; 
}
.porcelain-veneers-first-section ul li{
	/*width: 33.3333333%;
    float: left;*/
    padding: 0 !important;
	background: none !important;
	text-align:center; 
}
.composite-veneer-first-section ul li,.composite-veneer-second-section ul li,.composite-veneer-third-section ul li{ 
	/*width: 25%;
    float: left;*/
    padding: 0 !important;
	background: none !important;
	text-align:center; 
}
.composite-veneer-forth-section ul li{
	/*width: 33.3333333%;
    float: left;*/
    padding: 0 !important;
	background: none !important;
	text-align:center; 
}
.full-dentures-section ul li{
	/*width: 33.3333333%;
    float: left;*/
    padding: 0 !important;
	background: none !important;
	text-align:center;
}
.tooth-shaping-first-section ul li{
	/*width: 25%;
    float: left;*/
    padding: 0 !important;
	background: none !important;
	text-align:center; 
}
